### Signal

# Gtk TextTagTable::tag-removed

#### Declaration

    void
    tag_removed (
      GtkTextTagTable* self,
      GtkTextTag* tag,
      gpointer user_data
    )

#### Description [src]

Emitted every time a tag is removed from the `GtkTextTagTable`.

The `tag` is still valid by the time the signal is emitted, but it is not associated with a tag table any more.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`tag`

  Type: `GtkTextTag`

  The removed tag.

  The data is owned by the caller of the function.